local fn = _gn(0x1F471B79ACC97BEF)
--- _SPACTIONPROXY_GET_NEXT_PENDING_CRAFTING_ACTION
function Global.SpactionproxyGetNextPendingCraftingAction(data)
	return fn(_ii(data) --[[ may be optional ]], _r)
end
